.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .special_contents_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.special_wrap .special_contents_list__item {
  position: relative;
  background: var(--color-yellow);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.special_wrap .special_contents_list__item .-thumb {
  background: #FFF;
  position: relative;
  overflow: hidden;
}
.special_wrap .special_contents_list__item .-text {
  text-align: center;
  line-height: 1.4;
  font-weight: 700;
}
.special_wrap .special_contents_list__item .-date {
  position: absolute;
  left: 50%;
  bottom: -0.5em;
  padding: 0 9.6px;
  padding: 0 0.6rem;
  -webkit-transform: translateX(-50%) rotate(4deg);
  transform: translateX(-50%) rotate(4deg);
  background: var(--color-orange);
  color: #fff;
  font-family: var(--font-en);
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_caption {
    width: 66px;
    margin-right: 8%;
  }
  .special_wrap .special_wrap {
    width: calc(92% - 66px);
  }
  .special_wrap .special_contents-caption {
    font-size: 36px;
    margin-bottom: 46px;
  }
  .special_wrap .special_contents_list__item {
    width: calc(25% - 13px);
    padding: 5px 5px 20px;
    margin-right: 15px;
    margin-bottom: 40px;
  }
  .special_wrap .special_contents_list__item:nth-child(4n) {
    margin-right: 0;
  }
  .special_wrap .special_contents_list__item .-thumb img {
    -webkit-transition: transform 0.3s ease-out;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    cursor: pointer;
  }
  .special_wrap .special_contents_list__item .-thumb:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 16px;
    margin-top: 14px;
  }
  .special_wrap .special_contents_list__item .-text span {
    font-size: 13px;
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_container .special_caption {
    width: 9.06vw;
    margin-right: 8vw;
  }
  .special_wrap .special_container .special_wrap {
    width: calc(100% - 17.06vw);
  }
  .special_wrap .special_contents-caption {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .special_wrap .special_contents_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .special_wrap .special_contents_list__item {
    width: calc(50% - 2vw);
    padding: 5px 5px 6.13vw;
    margin-bottom: 9.33vw;
  }
  .special_wrap .special_contents_list__item:nth-child(even) {
    top: 5.33vw;
    margin-left: 4vw;
  }
  .special_wrap .special_contents_list__item .-thumb {
    position: relative;
  }
  .special_wrap .special_contents_list__item .-thumb p {
    position: absolute;
    margin: 0 3vw;
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 1.04rem;
    margin-top: 1em;
  }
  .special_wrap .special_contents_list__item .-text span {
    font-size: 0.9rem;
  }
}

.m-modal[data-modal-type=img] .m-modal__content img {
  border: 10px solid var(--color-yellow);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width:961px) {
  .m-modal[data-modal-type=img] .m-modal__content {
    width: 700px;
  }
}
@media only screen and (max-width:960px) {
  .m-modal[data-modal-type=img] .m-modal__content {
    width: 90vw;
  }
  .m-modal[data-modal-type=img] .m-modal__content img {
    border-width: 2vw;
  }
}